.overlay_pmatch-popup{background-color:#000000;opacity:0.6;z-index:100 !important;filter:Alpha(Opacity=60);}

.dialog{border-radius: 5px;display: block;position: absolute;z-index:200 !important;background:#fff;padding:15px;border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;}
.pmatch-popup_close{float:right;width:17px;height:17px;background:url("../images/close_label.gif") no-repeat;border:none;cursor:pointer;}

.pmatch-form .fieldset,.pmatch-form fieldset.group-select{margin:0;}
.pmatch-form fieldset.group-select{width:600px;padding:22px 0 12px 10px;}
.pmatch-form .buttons-set,.pmatch-form .button-set{margin:0;}
.pmatch-form .button-set{width:610px}
.pmatch-form .input-box{text-align:left;}
.pmatch-popup_title{display:none;}
.pmatch-form-before{margin:0 0 9px;}
.pmatch-textarea {width:100%;}

#pmatch-overlay{
    background-color: #000000;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0.3;
    z-index: 100;
}

#pmatch-popup{
    background-color: white;
    width: 330px;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -300px;
    z-index: 1000;
    padding: 25px;
}